/*
Theme Name:     Lambda Child Theme
Description:    Child theme for the Lambda WP Theme
Author:         Oxygenna
Author URI:     http://themeforest.net/user/oxygenna
Template:       lambda
Version:        1.0
*/

/*ADDITIONAL CSS FROM OMNIFIC HASH*/
.menu .navbar-brand img { height:80%; }

.nav-container a {
    color: #2573b4!Important;
    font-size: 16px;
}
a.telephone {
	border: 3px solid #fec11e;
    border-radius: 6px;
    padding: 7px 14px;
}
body {
    font-family: 'Open Sans', sans-serif!important;
}

h1,h2,h3,h4,h5,h6 { font-family : 'Open Sans' !important; }

span.service-simple-image img {
    width: 100px;
}
.about-us-row h3 {
    font-weight: 500;
    font-size: 28px;
	margin-top:0;
}
.about-us-row p {
    font-size: 14px;
    color: #231f20;
}
.about-us-row {
        padding-top: 100px;
}
#masthead {
    background: #fff !important;
}
.box-inner {
    background-color: transparent!important;
}

.heading-sect2 {
    color: #fff;
    padding-top: 50px;
    padding-bottom: 50px;
}
.forth-section-custom ul {
    list-style: none;
}
.same-height-window h2 {
    font-size: 30px;
}
.bigger { font-size:35px !important; }
.same-height-window p {
    font-size: 16px;
    font-weight: 500;
}
.height-content {
    min-height: 715px;
}
.forth-section-custom h3 {
    font-size: 35px;
}
.forth-section-custom ul li {
    font-size: 14px;
    color: #231f20;
    line-height: 31px;
}
ul.checked li:before {
    content: url(img/checked.jpg);
}
ul.checked li:before {
    background-image: url(img/checked.jpg);
    background-size: 20px 16px;
    display: inline-block;
    width: 27px;
    height: 15px;
    content: "";
    background-repeat: no-repeat;
}
ul.img-logo-blue li {
    display: inline-block;
}

ul.img-logo-blue {
    text-align: center;
    padding-bottom: 40px;
    padding-top: 20px;
}
.download-raw h3 {
   font-family: 'Open Sans', sans-serif;
    font-size: 35px;
}
.blue-container h2 {
   font-family: 'Open Sans', sans-serif;
    font-size: 35px;
}
.download-raw h2 {
    font-size: 35px;
    font-family: 'Open Sans', sans-serif;
}
.download-raw a {
    color: #0f75bc;
    font-size: 16px;
    font-family: 'Open Sans', sans-serif;
    text-decoration: underline;
}.Gallery-container h2 {
    font-size: 35px;
    font-family: 'Open Sans', sans-serif;
}
.custom-gallery figure {
	margin-bottom:0 !important;
}
.custom-gallery li img {
    width: 174px;
    height: 174px;
}
.custom-gallery ul li {
    display: inline-block;
    padding-left: 8px;
    padding-right: 8px;
    padding-top: 8px;
}
.custom-gallery ul {
    text-align: center;
    width: 100%;
    padding-left: 0px;
}
.hover12 figure img {
    opacity: 1;
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
       
}
.hover12 figure:hover img {
    opacity: .5;
     background: #2472b5;
}
.last-fort .background-media { background-size:cover !important; }
.last-fort h3 {
    font-size: 59px;
}
i.fa-icon-chevron-down {
    color: #fff;
}
#whyus {
    padding-top: 50px;
}
#about {
	padding-top:85px;
}
#downloadlinks {
    padding-top: 40px;
}
#gallery {
    padding-top: 40px;
}
.thumblir {
    text-align: center;
}
#footer {
    background-color: #656568!important;
    color: #fff!important;
}
#footer a {
    text-decoration: underline;
    margin: 0 13px;
}
#footer a:first-child { margin-left:26px; }
ul.checked {
    padding-left:0px;
}
ul.img-logo-blue {
    padding-left:0px;
}
.text-light.social-icons li a{
        border-radius: 6px!important;
          color: #0f74bc !important;
}
.menu .nav > li > a:hover, .menu .nav > li > a:focus {
    color: #2472b5!important;
}
.element-top-30 { margin:50px 0 !important; }

.list_style ul li,
#services ul li { list-style:none; position:relative; }

.list_style ul li:before,
#services ul li:before {
	background:url('img/blue-tick.jpg') no-repeat;
	background-size:15px 16px;
    content: "";
    display: inline-block;
    height: 16px;
    position: relative;
    top: 3px;
    width: 25px;
}
.medium_heading p {
	font-size:15px;
	color:#000;
}
body .text-light.social-icons li a {
	background-color:#0f74bc !important;
	border:2px solid #fff;
}
body .text-light.social-icons li a i {
	color:#fff !important;
}
@media screen and (max-width: 768px) {
	.same-height-window h2 {
		margin-top:10px;
	}
	#footer a, #footer p {
		text-align:center;
		padding:0;
		margin:0 !important;
		width:100%;
		display:block;
	}
	.same-height-window h2 {
		margin-top:10px !important;
	}
	 .about-us-row {
		padding-top:10px !important;
	 }  
	 .height-content {
		min-height:auto;
	 }
	.element-top-130 { margin-top:30px !important }
	.element-bottom-100 {
		margin-bottom:30px !important;
	 }
	 .height-content .col-md-2 { display:none; }
	 /* Mobile Menu */
	 body.transparent-header .navbar-collapse {
		background:#2474b2 !important;
		box-shadow:none !important;
		border-top:0;
	 }

	 body.transparent-header .navbar-collapse li {
		border-bottom:1px solid #1e679f;
	 }
	 body.transparent-header .navbar-collapse li:last-child {
		border-bottom:0;
	 }	 
	 body .nav-container a { color:#fff !important; }
	 .menu .sidebar-widget i { color:#fff; }
	 body .menu .nav > li > a:hover {
		color:#e4e4e4 !important;
	 }
	 .mobile_services_content p br,
	 .same-height-window p br {
		display:none;
	 }
	 div.element-bottom-70 { margin-bottom:10px !Important; }
	 .hide_this_col { display:none; }
	 .hide-bg .background-media { background:none !important; }
	 
	body #about p ,
	body #whyus p {
		width:100% !important;
	}
	body #about p br {
		display:none;
	}
}